﻿.RadTabStrip_pressrelease .rtsLI, .RadTabStrip_pressrelease .rtsLink
{
    font: normal 11px Arial, Helvetica, sans-serif;
    width: auto;
}

.RadTabStrip_pressrelease .rtsSelected
{
    color: #4399ca;
}

.RadTabStrip_pressrelease .rtsLink:hover .rtsTxt
{
    text-decoration: none;
}

.RadTabStrip_pressrelease .rtsDisabled:hover .rtsTxt, .RadTabStrip_pressrelease .rtsSelected:hover .rtsTxt
{
    text-decoration: none;
}

.RadTabStrip_pressrelease .rtsLevel .rtsIn, .RadTabStripLeft_pressrelease .rtsLevel .rtsIn, .RadTabStripRight_pressrelease .rtsLevel .rtsIn
{
    line-height: 40px;
}

.RadTabStripTop_pressrelease .rtsLevel .rtsIn
{
    padding: 0px 0px 0px 0px;
}

.RadTabStripBottom_pressrelease .rtsLevel .rtsIn
{
    padding: 0px;
}

div.RadTabStripLeft_pressrelease .rtsLink, div.RadTabStripRight_pressrelease .rtsLink
{
    padding: 0px;
}

div.RadTabStripLeft_pressrelease .rtsOut, div.RadTabStripRight_pressrelease .rtsOut
{
    padding: 0px;
}

div.RadTabStrip_pressrelease .rtsPrevArrow, div.RadTabStrip_pressrelease .rtsNextArrow, div.RadTabStrip_pressrelease .rtsPrevArrowDisabled, div.RadTabStrip_pressrelease .rtsNextArrowDisabled
{
    margin-top: 0px;
}




/* <background positioning: tabs with hovers> */

/* <orientation: top> */

.RadTabStripTop_pressrelease .rtsSelected, .RadTabStripTop_pressrelease .rtsSelected:hover
{
    background-position: 0 0;
}
.RadTabStripTop_pressrelease .rtsSelected .rtsOut, .RadTabStripTop_pressrelease .rtsSelected:hover .rtsOut
{
    background-position: 100% 0;
}
.RadTabStripTop_pressrelease .rtsSelected .rtsIn, .RadTabStripTop_pressrelease .rtsSelected:hover .rtsIn
{
    background-position: 50% 0;
}

/* </orientation: top> */

/* <orientation: bottom> */

.RadTabStripBottom_pressrelease .rtsSelected, .RadTabStripBottom_pressrelease .rtsSelected:hover
{
    background-position: 0 -65px;
}
.RadTabStripBottom_pressrelease .rtsSelected .rtsOut, .RadTabStripBottom_pressrelease .rtsSelected:hover .rtsOut
{
    background-position: 100% -65px;
}
.RadTabStripBottom_pressrelease .rtsSelected .rtsIn, .RadTabStripBottom_pressrelease .rtsSelected:hover .rtsIn
{
    background-position: 50% -65px;
}

/* </orientation: bottom> */

/* <orientation: left> */

div.RadTabStripLeft_pressrelease .rtsSelected, div.RadTabStripLeft_pressrelease .rtsSelected:hover
{
    background-position: 100% 0;
}
div.RadTabStripLeft_pressrelease .rtsSelected .rtsOut, div.RadTabStripLeft_pressrelease .rtsSelected:hover .rtsOut
{
    background-position: 100% 100%;
}
div.RadTabStripLeft_pressrelease .rtsSelected .rtsIn, div.RadTabStripLeft_pressrelease .rtsSelected:hover .rtsIn
{
    background-position: 100% 50%;
}

/* </orientation: left> */

/* <orientation: right> */

div.RadTabStripRight_pressrelease .rtsSelected, div.RadTabStripRight_pressrelease .rtsSelected:hover
{
    background-position: 0 0;
}
div.RadTabStripRight_pressrelease .rtsSelected .rtsOut, div.RadTabStripRight_pressrelease .rtsSelected:hover .rtsOut
{
    background-position: 0 100%;
}
div.RadTabStripRight_pressrelease .rtsSelected .rtsIn, div.RadTabStripRight_pressrelease .rtsSelected:hover .rtsIn
{
    background-position: 0 50%;
}

/* </orientation: right> */

/* </background positioning: tabs with hovers> */

DIV.RadTabStrip_pressrelease
{
    height: 38px; /* tab line height */
}

DIV.RadTabStrip_pressrelease .rtsLink
{
    background-image: none;
    color: #fff; /* text color code */
}

DIV.RadTabStrip_pressrelease .rtsLink .rtsOut
{ 
    /*Main selected Tab over images*/
    background-color:#ffffff;
    border:1px solid #e4e4e4;

   
}

DIV.RadTabStrip_pressrelease .rtsLink .rtsIn
{
    /*	BACKGROUND-IMAGE: url('TabStrip/home_midtab_bg.png'); */
}

DIV.RadTabStrip_pressrelease .rtsSelected
{
    background-image: none;
}

DIV.RadTabStrip_pressrelease .rtsSelected:hover
{
    background-image: none;
}

DIV.RadTabStrip_pressrelease .rtsSelected .rtsOut
{
    background-image: none;
}

DIV.RadTabStrip_pressrelease .rtsSelected:hover .rtsOut
{
    background-image: none;
}

DIV.RadTabStrip_pressrelease .rtsSelected .rtsIn
{
    /* background-color: #f6f6f6; BACKGROUND-IMAGE: url('TabStrip/home_midtab_bg02.png'); */
    height: 38px;
     font-family: 'PT Sans Narrow', sans-serif;
    /*background-color:#;selected text color*/
    color: #0a929e; 
     /*Main selected Tab over images*/
    letter-spacing:0.022em;
    border-top:0px solid #089caa;
    background: url(../../../App_Themes/ELPISCMS/images/xxnews_tab_icon.png) #f5f5f5 no-repeat left;
}

DIV.RadTabStrip_pressrelease .rtsLink .rtsOut
{
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
}

DIV.RadTabStrip_pressrelease .rtsSelected .rtsOut
{
    /*background-image: url(../../../App_Themes/ELPISCMS/images/h_mid_content_bg2.png); Main selected Tab over images
    background-repeat: repeat;*/
}

DIV.RadTabStrip_pressrelease .rtsLink
{
    padding-left: 0px; /*WIDTH: 84px;*/
    height: 40px;
}

DIV.RadTabStrip_pressrelease .rtsLink .rtsOut
{
    /*WIDTH: 84px;*/
    width: 140px; /* tab width  d7e1ef*/
    height: 38px;
     font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px;
    color: #3e4243; /* Unselected text color*/
    text-transform: uppercase;
    letter-spacing:0.022em;
}

DIV.RadTabStrip_pressrelease .rtsLink .rtsIn
{
    padding-bottom: 0px;
    padding-left: 0px; /*WIDTH: 84px;*/
    padding-right: 0px;
    height: 38px;
    width: 140px; /* tab width */
    margin: 0px;
}

.RadTabStrip RadTabStrip_pressrelease RadTabStripTop_pressrelease
{
    background:none !important;
}